## yaml-el 0.3.4

=== debian/changelog ===
yaml-el (0.3.4-3) unstable; urgency=medium

  * Fix watch file that was incorrectly generated by dh-make-elpa (erroneous
    .git suffix in URL).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 14 Nov 2021 18:47:52 -0500

yaml-el (0.3.4-2) unstable; urgency=medium

  * Override dh_elpa to create correct upstream version headers during build,
    and then reverse this action after dh_elpa finishes executing--to make
    the source package clean for a second build.
  * Do source-only upload to unstable to enable migration to testing.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 10 Nov 2021 13:29:26 -0500

yaml-el (0.3.4-1) experimental; urgency=medium

  * Initial release (Closes: #997058)

 -- Nicholas D Steeves <sten@debian.org>  Sat, 23 Oct 2021 13:56:34 +0200
