## yaml-el 0.5.1

=== debian/changelog ===
yaml-el (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 16 Jul 2022 21:57:15 -0400

yaml-el (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 04 Jul 2022 17:12:41 -0400

yaml-el (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 24 Jun 2022 19:48:32 -0400

yaml-el (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 14 Jun 2022 17:32:33 -0400

yaml-el (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 03 Jun 2022 16:53:47 -0400
