=== debian/control ===
Source: yaml-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/yaml-el
Vcs-Git: https://salsa.debian.org/emacsen-team/yaml-el.git
Homepage: https://github.com/zkry/yaml.el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-yaml
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: YAML parser and encoder for Elisp
 Yaml.el is a YAML parser and encoder written in Emacs Lisp without any
 external dependencies.  It provides an interface similar to the Emacs JSON
 parsing utility.
