## yaml-el 0.5.2

=== debian/changelog ===
yaml-el (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop version qualifier for emacs Recommends, because even
    oldoldstable has the required version.
  * Declare Standards-Version 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 14 Jun 2023 17:56:58 -0400
