## yaml-el 0.5.5

=== debian/changelog ===
yaml-el (0.5.5-3) unstable; urgency=medium

  * Drop myself from Uploaders.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Aug 2024 19:26:58 -0400

yaml-el (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:43:27 +0900

yaml-el (0.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 12 Feb 2024 17:16:52 -0500

yaml-el (0.5.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Nicholas D Steeves ]
  * New upstream release (Closes: #1052947).
  * Drop elpa-test customisation, because it's no longer required.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 28 Sep 2023 14:07:33 -0400
