=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa

override_dh_elpa:
	sed -i "s/0.1.0/$(DEB_VERSION_UPSTREAM)/" yaml.el
	dh_elpa
	sed -i "s/$(DEB_VERSION_UPSTREAM)/0.1.0/" yaml.el
