## yaml-el 1.2.0

=== debian/changelog ===
yaml-el (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules : Remove now unneeded override, upstream updated Version
    number correctly.
  * d/control : Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 28 Apr 2025 12:30:21 +0200
