=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yaml-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/yaml-el.git
 Homepage: https://github.com/zkry/yaml.el
