=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/yaml.el-$1.tar.gz/" \
    https://github.com/zkry/yaml.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
